EXPERT ROOT - Developing #92

Get rid of 'executable’ permission on regular (h and cxx) files across all ExpertRoot
11/12/2017 02:25 PM - Egor Ovcharenko

Status: 3akpbiTa Start date: 11/12/2017
Priority: Hunakuia Due date:

Assignee: Egor Ovcharenko % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

970 KOoCcsK, KoTopbi nepekoyesan n3 CbmRoot. OH HuKak He BAnseT Ha OYHKLMOHMPOBAHWE, HO MHOT Aa MewWwaeT, YTO B nanke
eCTb exec-goarnbl, KOTOpble He eCTb Ha CaMOM fene exec-gpanibl.

Copnepxunmoe hannos He UIMEHNTCS, HO git ByieT roBopuTtb, 4TO oaiibl oTanYaoTcs. MNpu NpoBepKe MOXHO BOCMONIb30BATbLCS
ctaHgapTHbiM diff nnm meld. A MOXHO NPOCTO NOBEPUTL HA CNOBO W MPUHATH U3MEHEHUS.

History

#1 - 11/12/2017 03:28 PM - Egor Ovcharenko
- % Done changed from 0 to 100

#2 - 11/13/2017 07:28 AM - Vitaliy Schetinin

- Status changed from OrtkpsbiTa to 3akpeiTa
